Commit f2347144 authored by Bhushan Shah's avatar Bhushan Shah 📱

Use build.rb, appearantly ruby -r doesn't work with bundle

parent d42473da
...@@ -11,7 +11,7 @@ pages: ...@@ -11,7 +11,7 @@ pages:
stage: deploy stage: deploy
script: script:
- bundle exec pluto update planet.ini - bundle exec pluto update planet.ini
- bundle exec ruby -r 'jekyll/planet' -e 'JekyllPlanet.main' - bundle exec build.rb
- bundle exec jekyll build -d public - bundle exec jekyll build -d public
artifacts: artifacts:
paths: paths:
......
#!/usr/bin/env ruby
require 'jekyll/planet'
JekyllPlanet.main
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment